#s5_bottom_row3_wrap {
    margin-top: 0px !important;
    padding-top: 25px !important;
    padding-bottom: 5px !important;
}

.jdGallery .slideInfoZone h2, .iacf_title {
    text-shadow: 2px 2px 4px #000000 !important;
}

.jdGallery .slideInfoZone p {
    text-shadow: 1px 1px #000000 !important;
}


.social_icon.ion-social-youtube {
    background: #ff0000;
}



#nav, #s5_nav ul, #s5_nav ol, #subMenusContainer ul, #subMenusContainer ol {
    line-height: .5em !important;
}

@media all and (min-width:960px) and (max-width: 2500px) {

}

@media all and (min-width:801px) and (max-width: 959px) {
  /* put your css styles in here */
}

@media all and (min-width:769px) and (max-width: 800px) {
  /* put your css styles in here */
}

@media all and (min-width:569px) and (max-width: 768px) {

}

@media all and (min-width:481px) and (max-width: 568px) {


}

@media all and (min-width:321px) and (max-width: 480px) {
 

}

@media all and (min-width:0px) and (max-width: 320px) {
 

}

.crm-container .four {
    width: 22em !important;
}